RubyGems Navigation menu

dbd-mysql 0.4.4

MySQL DBI DBD, Leverages 'mysql' low-level driver

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.4.4 - March 06, 2010 (47,5 KB)
  2. 0.4.3 - August 05, 2009 (47,5 KB)
  3. 0.4.2 - November 09, 2008* (47 KB)
  4. 0.4.1 - September 27, 2008* (46,5 KB)
  5. 0.4.0 - September 02, 2008* (46 KB)
Toon alle versies (6 totaal)

Runtime afhankelijkheden (2):

dbi >= 0.4.0
mysql >= 0

Eigenaren:

Authors:

  • Erik Hollensbe, Christopher Maujean

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 116.032

Voor deze versie 87.833

Licenties:

N/A

Required Ruby Version: >= 1.8.0

Links: